nvme_get_features_timestamp(2)

NAME
nvme_get_features_timestamp - Get timestamp feature

SYNOPSIS
int nvme_get_features_timestamp (int fd , enum nvme_get_features_sel sel , struct nvme_timestamp *ts );

ARGUMENTS

fd  File descriptor of nvme device

sel Select which type of attribute to return, see enum nvme_get_features_sel

ts  Current timestamp

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.